import request from '@/utils/request'

// 单文件上传
export function uploadFile(file) {
  return request({
    url: '/tool/file/upload',
    headers: {
      'Content-Type': 'multipart/form-data'
    },
    method: 'post',
    data: file
  })
}
